<html>
<head>
<title>OGRE: Class Members - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li><a href="classes.html"><span>Classes</span></a></li>
    <li class="current"><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="files.html"><span>File&nbsp;List</span></a></li>
    <li class="current"><a href="globals.html"><span>File&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="globals.html"><span>All</span></a></li>
    <li><a href="globals_func.html"><span>Functions</span></a></li>
    <li><a href="globals_type.html"><span>Typedefs</span></a></li>
    <li class="current"><a href="globals_defs.html"><span>Defines</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="#index__"><span>_</span></a></li>
    <li><a href="#index_a"><span>a</span></a></li>
    <li><a href="#index_d"><span>d</span></a></li>
    <li><a href="#index_f"><span>f</span></a></li>
    <li><a href="#index_h"><span>h</span></a></li>
    <li><a href="#index_o"><span>o</span></a></li>
    <li><a href="#index_s"><span>s</span></a></li>
    <li><a href="#index_u"><span>u</span></a></li>
    <li><a href="#index_w"><span>w</span></a></li>
  </ul>
</div>

<p>
&nbsp;
<p>
<h3><a class="anchor" name="index__">- _ -</a></h3><ul>
<li>__OGRE_HAVE_SSE
: <a class="el" href="OgrePlatformInformation_8h.html#c00688e814459c227d0c68a0f6352da7">OgrePlatformInformation.h</a>
<li>__OGRE_SIMD_ALIGN_STACK
: <a class="el" href="OgreSIMDHelper_8h.html#751b240bcf7b34507a4e9306be08a0e4">OgreSIMDHelper.h</a>
<li>__RenderSystemCapabilities__
: <a class="el" href="OgreRenderSystemCapabilities_8h.html#2c40047465a09c206ef7a9885d1c7e42">OgreRenderSystemCapabilities.h</a>
<li>_A_ARCH
: <a class="el" href="OgreSearchOps_8h.html#2a05b90a3f8ec8a95a0b8cb11bb3fecc">OgreSearchOps.h</a>
<li>_A_HIDDEN
: <a class="el" href="OgreSearchOps_8h.html#323473f813bf2bc807c912831011c58e">OgreSearchOps.h</a>
<li>_A_NORMAL
: <a class="el" href="OgreSearchOps_8h.html#4ef846a85ddb694043d288b6746a9876">OgreSearchOps.h</a>
<li>_A_RDONLY
: <a class="el" href="OgreSearchOps_8h.html#627d0ba73ada4393b872e041bee960b4">OgreSearchOps.h</a>
<li>_A_SUBDIR
: <a class="el" href="OgreSearchOps_8h.html#4a81752270bddedb014a705edc23a48b">OgreSearchOps.h</a>
<li>_A_SYSTEM
: <a class="el" href="OgreSearchOps_8h.html#d73476fd833652008c0d73896c8f9d5a">OgreSearchOps.h</a>
<li>_OgreExport
: <a class="el" href="OgrePlatform_8h.html#20566b1253bae200372ed9162489a663">OgrePlatform.h</a>
<li>_OgrePrivate
: <a class="el" href="OgrePlatform_8h.html#f4c2f5df97e3050dd5266408be42db4b">OgrePlatform.h</a>
</ul>
<h3><a class="anchor" name="index_a">- a -</a></h3><ul>
<li>ACCUM3
: <a class="el" href="OgreImageResampler_8h.html#bfa4aeaeb25cca0360ae0ba0aef7cf9e">OgreImageResampler.h</a>
<li>ACCUM4
: <a class="el" href="OgreImageResampler_8h.html#8d51fc9045f78003752d2f5c88b34914">OgreImageResampler.h</a>
</ul>
<h3><a class="anchor" name="index_d">- d -</a></h3><ul>
<li>DYNLIB_GETSYM
: <a class="el" href="OgreDynLib_8h.html#611f8319ce7e78bfb274017c2b53a81b">OgreDynLib.h</a>
<li>DYNLIB_HANDLE
: <a class="el" href="OgreDynLib_8h.html#72233679ad2f01755e375b6fcbf8cfdb">OgreDynLib.h</a>
<li>DYNLIB_LOAD
: <a class="el" href="OgreDynLib_8h.html#134d80db854047b000a6a3d5dc023bcc">OgreDynLib.h</a>
<li>DYNLIB_UNLOAD
: <a class="el" href="OgreDynLib_8h.html#ea4c10bca1e97e459d97b4c9b7aee51a">OgreDynLib.h</a>
</ul>
<h3><a class="anchor" name="index_f">- f -</a></h3><ul>
<li>FORCEINLINE
: <a class="el" href="OgrePlatform_8h.html#724fb9f82013c782db5c3c12ea36aac8">OgrePlatform.h</a>
</ul>
<h3><a class="anchor" name="index_h">- h -</a></h3><ul>
<li>HashMap
: <a class="el" href="OgrePrerequisites_8h.html#a3cf5d1d0401f71e90c8684179eb9bf2">OgrePrerequisites.h</a>
</ul>
<h3><a class="anchor" name="index_o">- o -</a></h3><ul>
<li>OGRE_ALIGNED_DECL
: <a class="el" href="OgrePlatformInformation_8h.html#f405686ffe3dd6aa1b9683a99e5990ed">OgrePlatformInformation.h</a>
<li>OGRE_ARCH_TYPE
: <a class="el" href="OgrePlatform_8h.html#4de9497f1c50d8052061e4870d5cdb42">OgrePlatform.h</a>
<li>OGRE_ARCHITECTURE_32
: <a class="el" href="OgrePlatform_8h.html#37b62784316fecdf49524d6492b2f54e">OgrePlatform.h</a>
<li>OGRE_ARCHITECTURE_64
: <a class="el" href="OgrePlatform_8h.html#338389706b17fb84162ebfa9a4c2195a">OgrePlatform.h</a>
<li>OGRE_ASSERT_MODE
: <a class="el" href="OgreConfig_8h.html#f6e491ff6b09be36783f1d8475477875">OgreConfig.h</a>
<li>OGRE_AUTO_MUTEX
: <a class="el" href="OgrePrerequisites_8h.html#18a523fad1f9e10324e1742865f562b7">OgrePrerequisites.h</a>
<li>OGRE_AUTO_MUTEX_NAME
: <a class="el" href="OgrePrerequisites_8h.html#b5230fc97085f9d074db2e47a4fd93d4">OgrePrerequisites.h</a>
<li>OGRE_AUTO_SHARED_MUTEX
: <a class="el" href="OgrePrerequisites_8h.html#b0e8c6d123555d7447c38185a1b9105e">OgrePrerequisites.h</a>
<li>OGRE_COMPILER_BORL
: <a class="el" href="OgrePlatform_8h.html#b912259af4a8a0d36f9b40df0d2eaa9f">OgrePlatform.h</a>
<li>OGRE_COMPILER_GNUC
: <a class="el" href="OgrePlatform_8h.html#c98b9fc56eebcda33a152960bd376375">OgrePlatform.h</a>
<li>OGRE_COMPILER_MSVC
: <a class="el" href="OgrePlatform_8h.html#6a94af2b19015f8d92898251ba51b894">OgrePlatform.h</a>
<li>OGRE_COPY_AUTO_SHARED_MUTEX
: <a class="el" href="OgrePrerequisites_8h.html#cf02af48b9d015cd2f0c10e22466c73a">OgrePrerequisites.h</a>
<li>OGRE_CPU
: <a class="el" href="OgrePlatformInformation_8h.html#719f8e35fd54bc7946246292a772e5cc">OgrePlatformInformation.h</a>
<li>OGRE_CPU_PPC
: <a class="el" href="OgrePlatformInformation_8h.html#98616201d2102b59d9d10666f3ce8762">OgrePlatformInformation.h</a>
<li>OGRE_CPU_UNKNOWN
: <a class="el" href="OgrePlatformInformation_8h.html#e606623294d49af88c609d5855ee418b">OgrePlatformInformation.h</a>
<li>OGRE_CPU_X86
: <a class="el" href="OgrePlatformInformation_8h.html#03ad9692ca81e2302d7048c9d7695415">OgrePlatformInformation.h</a>
<li>OGRE_DEBUG_MEMORY_MANAGER
: <a class="el" href="OgreConfig_8h.html#750af2f404d81ed4b59fb9840e138ad7">OgreConfig.h</a>
<li>OGRE_DEBUG_MODE
: <a class="el" href="OgrePlatform_8h.html#15ea2b61c3e8ac05db2972f528f94753">OgrePlatform.h</a>
<li>OGRE_DEFAULT_RT_GROUP
: <a class="el" href="OgreRenderTarget_8h.html#fe22b8a3b08c5c1dfb03425997a043bc">OgreRenderTarget.h</a>
<li>OGRE_DELETE
: <a class="el" href="OgrePrerequisites_8h.html#d0131329b1343dd9a058b14e3f44aac9">OgrePrerequisites.h</a>
<li>OGRE_DELETE_ARRAY
: <a class="el" href="OgrePrerequisites_8h.html#d613054ae26b7fa1a7b90816c3048192">OgrePrerequisites.h</a>
<li>OGRE_DELETE_AUTO_SHARED_MUTEX
: <a class="el" href="OgrePrerequisites_8h.html#8b873e0e48fc343f9553e1dc526ff6f3">OgrePrerequisites.h</a>
<li>OGRE_DEREF_DISPLAYSTRING_ITERATOR
: <a class="el" href="OgreOverlayElement_8h.html#7840a0c97898ebe977e3331199ca28f5">OgreOverlayElement.h</a>
<li>OGRE_DOUBLE_PRECISION
: <a class="el" href="OgreConfig_8h.html#94111ac1715dbfa2a074789b0d0aef17">OgreConfig.h</a>
<li>OGRE_ENDIAN
: <a class="el" href="OgrePlatform_8h.html#9af9f9208025e8051717aee67e4e7267">OgrePlatform.h</a>
<li>OGRE_ENDIAN_BIG
: <a class="el" href="OgrePlatform_8h.html#077f6bc75ffd397f81a56ec2cd2838c3">OgrePlatform.h</a>
<li>OGRE_ENDIAN_LITTLE
: <a class="el" href="OgrePlatform_8h.html#600c868168881add7117060af46eb666">OgrePlatform.h</a>
<li>OGRE_EXCEPT
: <a class="el" href="OgreException_8h.html#6d8a74980f0e08e2a912cddc19be0fcd">OgreException.h</a>
<li>OGRE_FORCE_ANGLE_TYPES
: <a class="el" href="OgrePrerequisites_8h.html#7421389cf556413d74682c7e8edf9220">OgrePrerequisites.h</a>
<li>OGRE_LOCK_AUTO_MUTEX
: <a class="el" href="OgrePrerequisites_8h.html#ce4a3180018d84c5295b17251233abfb">OgrePrerequisites.h</a>
<li>OGRE_LOCK_AUTO_SHARED_MUTEX
: <a class="el" href="OgrePrerequisites_8h.html#062b6df8793a5440c06a9056ff1c8fe9">OgrePrerequisites.h</a>
<li>OGRE_LOCK_MUTEX
: <a class="el" href="OgrePrerequisites_8h.html#8a4683cdaf73994ea7ec391c1ba82b60">OgrePrerequisites.h</a>
<li>OGRE_LOCK_MUTEX_NAMED
: <a class="el" href="OgrePrerequisites_8h.html#39e611f7baf80408d740fce6a2502414">OgrePrerequisites.h</a>
<li>OGRE_LOG_THRESHOLD
: <a class="el" href="OgreLog_8h.html#afd348d0e141380ecf8d7b57a65652d7">OgreLog.h</a>
<li>OGRE_MAX_BLEND_WEIGHTS
: <a class="el" href="OgreConfig_8h.html#ec70545291c5268ff4007e5516f09985">OgreConfig.h</a>
<li>OGRE_MAX_MULTIPLE_RENDER_TARGETS
: <a class="el" href="OgreConfig_8h.html#1555343fe7aade0966aa442f2e0c16f5">OgreConfig.h</a>
<li>OGRE_MAX_NUM_BONES
: <a class="el" href="OgreSkeleton_8h.html#4393e2afffe021cb323b896779de3d17">OgreSkeleton.h</a>
<li>OGRE_MAX_SIMULTANEOUS_LIGHTS
: <a class="el" href="OgreConfig_8h.html#3d20e242d4a6aab7de105d85608b286a">OgreConfig.h</a>
<li>OGRE_MAX_TEXTURE_COORD_SETS
: <a class="el" href="OgreConfig_8h.html#73f03c4000193e826a1489b02ea50309">OgreConfig.h</a>
<li>OGRE_MAX_TEXTURE_LAYERS
: <a class="el" href="OgreConfig_8h.html#1c5fd80e6e0f2f85d6facbe1ec8eb5a4">OgreConfig.h</a>
<li>OGRE_MUTEX
: <a class="el" href="OgrePrerequisites_8h.html#2fb96ea8ad9700f804480d1d7f5d692d">OgrePrerequisites.h</a>
<li>OGRE_MUTEX_CONDITIONAL
: <a class="el" href="OgrePrerequisites_8h.html#2201eef4cf31a94b24d79de6de3445af">OgrePrerequisites.h</a>
<li>OGRE_NEW_AUTO_SHARED_MUTEX
: <a class="el" href="OgrePrerequisites_8h.html#9ea1b6f845efd15c581b914ac84b93a3">OgrePrerequisites.h</a>
<li>OGRE_NO_DDS_CODEC
: <a class="el" href="OgreConfig_8h.html#27185026ec1dba493d4ec515ac26f35e">OgreConfig.h</a>
<li>OGRE_NO_DEVIL
: <a class="el" href="OgreConfig_8h.html#70c461ba59b8a4754467ed12477d19ed">OgreConfig.h</a>
<li>OGRE_NO_FREEIMAGE
: <a class="el" href="OgreConfig_8h.html#e01b5c1e6dc6e58e47575ae559ae714d">OgreConfig.h</a>
<li>OGRE_NUM_RENDERTARGET_GROUPS
: <a class="el" href="OgreRenderTarget_8h.html#f5bb0dae52b827634ede1f5aa3cb5638">OgreRenderTarget.h</a>
<li>OGRE_NUM_SHADOW_EXTRUDER_PROGRAMS
: <a class="el" href="OgreShadowVolumeExtrudeProgram_8h.html#aeab622fe3062d932f1d02f0e606de5a">OgreShadowVolumeExtrudeProgram.h</a>
<li>OGRE_PLATFORM
: <a class="el" href="OgrePlatform_8h.html#d84d3cf520c16ba4ffd3715942f7f175">OgrePlatform.h</a>
<li>OGRE_PLATFORM_APPLE
: <a class="el" href="OgrePlatform_8h.html#c1835ebd5d472ca20f5b4b3a2ddee10a">OgrePlatform.h</a>
<li>OGRE_PLATFORM_LIB
: <a class="el" href="OgrePlatform_8h.html#bd45db57e45902634b2b9dbb7b2b9338">OgrePlatform.h</a>
<li>OGRE_PLATFORM_LINUX
: <a class="el" href="OgrePlatform_8h.html#d6ca9e6d3e2b2da8d4ee9e74a8a8f437">OgrePlatform.h</a>
<li>OGRE_PLATFORM_WIN32
: <a class="el" href="OgrePlatform_8h.html#cbe1943c4784d0e38a71195b186b2648">OgrePlatform.h</a>
<li>OGRE_PRETEND_TEXTURE_UNITS
: <a class="el" href="OgreConfig_8h.html#25da6395d80814d615a4db506aac2be0">OgreConfig.h</a>
<li>OGRE_PROFILING
: <a class="el" href="OgreConfig_8h.html#32f2c6d9561997c849e610d3b4b34a35">OgreConfig.h</a>
<li>OGRE_QUOTE
: <a class="el" href="OgrePlatform_8h.html#b79b68443593aa3abe67d6adea621226">OgrePlatform.h</a>
<li>OGRE_QUOTE_INPLACE
: <a class="el" href="OgrePlatform_8h.html#9201035492049999bc82d4baa25ee090">OgrePlatform.h</a>
<li>OGRE_REND_TO_TEX_RT_GROUP
: <a class="el" href="OgreRenderTarget_8h.html#867dc8bc833f9fff548c50dede22555d">OgreRenderTarget.h</a>
<li>OGRE_RENDERABLE_DEFAULT_PRIORITY
: <a class="el" href="OgreRenderQueue_8h.html#f7eb718b406b59b1762c3e37b90212b3">OgreRenderQueue.h</a>
<li>OGRE_SET_AUTO_SHARED_MUTEX_NULL
: <a class="el" href="OgrePrerequisites_8h.html#053475f75a35e320fa019cf083ba8918">OgrePrerequisites.h</a>
<li>OGRE_SIMD_ALIGNED_DECL
: <a class="el" href="OgrePlatformInformation_8h.html#e6883e4c8b217447e45bdaec1b1465af">OgrePlatformInformation.h</a>
<li>OGRE_SIMD_ALIGNMENT
: <a class="el" href="OgrePlatformInformation_8h.html#30f03b7a029b1b1303e8f816b68c3368">OgrePlatformInformation.h</a>
<li>OGRE_STATIC_MUTEX
: <a class="el" href="OgrePrerequisites_8h.html#c853de57688aefaec88f75cd9e0ac388">OgrePrerequisites.h</a>
<li>OGRE_STATIC_MUTEX_INSTANCE
: <a class="el" href="OgrePrerequisites_8h.html#042f108091bba675307acb915a71bfa9">OgrePrerequisites.h</a>
<li>OGRE_STREAM_TEMP_SIZE
: <a class="el" href="OgreDataStream_8h.html#71a2d398037a64aa241ef5c0be350430">OgreDataStream.h</a>
<li>OGRE_THREAD_NOTIFY_ALL
: <a class="el" href="OgrePrerequisites_8h.html#15a4eee729a2c973782b3d65262b6c33">OgrePrerequisites.h</a>
<li>OGRE_THREAD_NOTIFY_ONE
: <a class="el" href="OgrePrerequisites_8h.html#f95a22a8a787bbf4956772d36a0ccab5">OgrePrerequisites.h</a>
<li>OGRE_THREAD_POINTER
: <a class="el" href="OgrePrerequisites_8h.html#7bbad1426a73ac69e63279b16e0f8ac4">OgrePrerequisites.h</a>
<li>OGRE_THREAD_POINTER_DELETE
: <a class="el" href="OgrePrerequisites_8h.html#9501d2980e624057c7701c0b3b539c3c">OgrePrerequisites.h</a>
<li>OGRE_THREAD_POINTER_GET
: <a class="el" href="OgrePrerequisites_8h.html#5a4c5f6a9667046f955529291276f3dd">OgrePrerequisites.h</a>
<li>OGRE_THREAD_POINTER_SET
: <a class="el" href="OgrePrerequisites_8h.html#b2cf92160e83b716119c42240aad670f">OgrePrerequisites.h</a>
<li>OGRE_THREAD_SUPPORT
: <a class="el" href="OgreConfig_8h.html#fa59b2959a6c7c31903b38cb2a99f28d">OgreConfig.h</a>
<li>OGRE_THREAD_SYNCHRONISER
: <a class="el" href="OgrePrerequisites_8h.html#792b8674a3579bf049e399dbfecf9f8b">OgrePrerequisites.h</a>
<li>OGRE_THREAD_WAIT
: <a class="el" href="OgrePrerequisites_8h.html#d5c607c0bb02c1a7c9f124768eade0bf">OgrePrerequisites.h</a>
<li>OGRE_UNICODE_SUPPORT
: <a class="el" href="OgrePlatform_8h.html#6b22414ce99a335fea0f51584cb766e4">OgrePlatform.h</a>
<li>OGRE_VERSION
: <a class="el" href="OgrePrerequisites_8h.html#3f631403da0a255c201870bfd068f8c5">OgrePrerequisites.h</a>
<li>OGRE_VERSION_MAJOR
: <a class="el" href="OgrePrerequisites_8h.html#e5b524dcaad06fe829b6a1952cc6f7cf">OgrePrerequisites.h</a>
<li>OGRE_VERSION_MINOR
: <a class="el" href="OgrePrerequisites_8h.html#151f60246acece3e651a8f1d0999f85b">OgrePrerequisites.h</a>
<li>OGRE_VERSION_NAME
: <a class="el" href="OgrePrerequisites_8h.html#4a5177c0cfa26a662edfe3e311935fdf">OgrePrerequisites.h</a>
<li>OGRE_VERSION_PATCH
: <a class="el" href="OgrePrerequisites_8h.html#144780d2bcdd852d2ff7a7a450c7856d">OgrePrerequisites.h</a>
<li>OGRE_VERSION_SUFFIX
: <a class="el" href="OgrePrerequisites_8h.html#bce1e968a0f7309c73a8a2d7a19544e2">OgrePrerequisites.h</a>
<li>OGRE_WARN
: <a class="el" href="OgrePlatform_8h.html#b61ba9272b27cdd1181dd5a18d40b750">OgrePlatform.h</a>
<li>OgreAssert
: <a class="el" href="OgreException_8h.html#8d9e90638349c941f0cc0af76cad1ae4">OgreException.h</a>
<li>OgreProfile
: <a class="el" href="OgreProfiler_8h.html#1654899e6cfdec9f0972a45f3fa3fee7">OgreProfiler.h</a>
<li>OgreProfileBegin
: <a class="el" href="OgreProfiler_8h.html#f9d7ab83c5a5d7de7579eebe9d27e53d">OgreProfiler.h</a>
<li>OgreProfileEnd
: <a class="el" href="OgreProfiler_8h.html#292ec22b5d851ef26fa9d7685c18b1f5">OgreProfiler.h</a>
</ul>
<h3><a class="anchor" name="index_s">- s -</a></h3><ul>
<li>SPOT_SHADOW_FADE_PNG_SIZE
: <a class="el" href="OgreSpotShadowFadePng_8h.html#cce4485d7a404946ca14da2f15667b30">OgreSpotShadowFadePng.h</a>
<li>stricmp
: <a class="el" href="OgrePlatform_8h.html#4e0be90a3757e352f42612d09a7d1aa5">OgrePlatform.h</a>
</ul>
<h3><a class="anchor" name="index_u">- u -</a></h3><ul>
<li>UNPACK
: <a class="el" href="OgreImageResampler_8h.html#eb34b7ef2dbf4c91dd7c37f88e852c03">OgreImageResampler.h</a>
</ul>
<h3><a class="anchor" name="index_w">- w -</a></h3><ul>
<li>WIN32_LEAN_AND_MEAN
: <a class="el" href="WIN32_2OgreConfigDialogImp_8h.html#c7bef5d85e3dcd73eef56ad39ffc84a9">WIN32/OgreConfigDialogImp.h</a>
, <a class="el" href="WIN32_2OgreErrorDialogImp_8h.html#c7bef5d85e3dcd73eef56ad39ffc84a9">WIN32/OgreErrorDialogImp.h</a>
</ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:55:24 2008
</p>
</body>
</html>
